body{
	margin: 0;
	font: 13px arial, sans-serif;
}
a{
	text-decoration: none;
	color: #1D4F96;
}
a:hover, a:visited{
	color: #1D4F96;
}
.srnWContainer{
	width: 298px;
	border: 1px solid #999999;
	overflow: hidden;
}
.srnWHeader a{
	display: block;
	height: 40px;
	background: url('../header-v2.png') 10px center no-repeat #EFEFEF;
}
a.srnWFooter{
	font-size: 11px;
	line-height: 25px;
	text-align: center;
	color: white;
	text-decoration: none;
	background: gray;
	display: block;
	height: 25px;
}
.srnWContainer.video{
	height: 318px;
	color: #1D4F94;
}
.srnWContainer.video .title{
	position: absolute;
	margin: -210px 0 0;
	width: 288px;
	max-height: 50px;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
	padding: 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.srnWContainer.video .navigation{
	height: 33px;
}
.srnWContainer.video .buttons{
	margin: 0 0 0 80px;
}
.srnWContainer.video .navigation a,
.srnWContainer.video .navigation a:hover,
.srnWContainer.video .navigation a:visited{
	color: #1D4F94;
}
.srnWContainer.video .srnWContent{
	position: relative;
    overflow: hidden;
    height: 220px;
    width: 298px;
}
.srnWContainer.video ul{
	width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;	
}
.srnWContainer.video .srnWStories li{
	display: block;
	float: left;
	height: 210px;
    width: 298px;
}
.srnWContainer.video .srnWStories li img{
	display: block;
	height: 210px;
    width: 298px;
}
.srnWContainer.video .play-button{
	height: 65px;
	width: 65px;
	background: url('../play.png');
	/*
	BOTTOM RIGHT
	margin: -65px 0 0 233px;
	*/
	margin: -136px auto 0;
	position: relative;
}


/*LATEST and LATEST PLUS CATEGORY*/
.srnWContainer h2{
	margin: 10px 10px 0 10px;
	border-bottom: 1px solid #999999;
	padding-right: 10px;
	font-size: 15px;
	line-height: 17px;
}
.srnWContainer .more{
	border: 1px solid #999999;
	font-size: 11px;
	margin: 5px 0 5px 10px;
	display: inline-block;
	width: 100px;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.srnWContainer.latest ul,
.srnWContainer.latest-plus-category ul{
	padding: 8px 10px 0;
}
.srnWContainer.latest li{
	padding: 8px 0;
}

/*LATEST*/
.srnWContainer.latest{
	height: 448px;
	overflow: hidden;
}
.srnWContainer.latest li{
	display: block;
	clear: both;
	overflow: hidden;
	border-bottom: 1px dotted black;
	height: 48px;
}
.srnWContainer.latest .srnWStories li:first-child{
	padding-top: 2px;
}
.srnWContainer.latest .srnWStories li img{
	display: block;
	height: 48px;
	width: 61px;
	float: left;
}
.srnWContainer.latest .srnWStories img + .title{
	margin-left: 71px;
}

/*LATEST PLUS CATEGORY*/
.srnWContainer.latest-plus-category{
	height: 598px;
	overflow: hidden;
}
.srnWContainer.latest-plus-category ul{
	padding: 8px 10px 0 10px;
	list-style: square inside;
}
.srnWContainer.latest-plus-category li{
	height: 35px;
	display: list-item;
	text-indent: -14px;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 8px 0 8px 14px;
}

/* SLIM */
.srnWContainer.latest-slim{
	width: 938px;
	height: 28px;
	overflow: hidden;
}
.srnWContainer.latest-slim .srnWHeader a{
	height: 28px;
	width: 175px;
	background: url('../header-slim-v2.png') 10px center no-repeat #EFEFEF;
	float: right;
}
.srnWContainer.latest-slim .srnWStories li{
	line-height: 29px;
	margin-left: 10px;
}
.srnWContainer.latest-slim .srnWStories li a{
	width: 600px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 15px;
	line-height: 29px;
	display: block;
	white-space: nowrap;
}
.srnWContainer.latest-slim .srnWContent{
	width:600px;
	float: left;
}
.srnWContainer.latest-slim .srnWBreaking{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #1D4F96;
	float: left;
	margin: 0 10px;
	line-height: 26px;
}

